body{
     color:#9F5F27;}

body{scrollbar-face-color:#000000;
    scrollbar-highlight-color:#232020;
    scrollbar-track-color:#232020;
    scrollbar-shadow-color:#232020;
    scrollbar-3dlight-color:#232020;
    scrollbar-arrow-color:#232020;
    scrollbar-darkshadow-color:#232020;
}

body{
	margin-top:0px;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
}

body{
	overflow-x:hidden;
}

a:link,a:visited,a:active {color:#64824A;text-decoration: none;}
a:hover {color:#000000; background-color:#E58300; text-decoration: underline overline;}